[XML-SIG] python XML install problem..

Mike Brown mike at skew.org
Sat Feb 11 22:25:50 CET 2006

> D:\Temp\Python\PyXML-0.8.4>python setup.py install
> running install
> running build
> running build_py
> running build_ext
> error: The .NET Framework SDK needs to be installed before building 
> extensions for Python.

On Windows, you don't need to build PyXML from source.

Go to http://sourceforge.net/project/showfiles.php?group_id=6473
and download the appropriate installer file.  For Python 2.4 you
just need PyXML-0.8.4.win32-py2.4.exe.

More information about the XML-SIG mailing list